body
{
	background: url(/images/bg.gif) repeat #000000;
	padding: 0; 
	font-family: arial, sans-serif; 
	font-size: 14px;
	margin: 0px auto auto auto;
	color: #36322b;
}

p 
{
	padding: 0px;
	text-align: justify;
	margin: 0px;
	line-height: 20px;
}

.clear
{
	clear:both;
}

a
{
	text-decoration: none;
	color:#477431;
}

a:hover 
{
	text-decoration: underline;
	color:#528639;
}

img
{
	border: 0;
}

h1, h2, h3 {
	padding: 5px 0px 0px 0px;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
}

h2, h3 {
	font-size: 18px;
	font-weight: normal;
}
.text-align-center {
    text-align: center;
}
.bold {
    font-weight: bold;
}
#main_container
{
	width: 1005px;
	height: auto;
	margin: auto;
	padding: 0px;
}


#header
{
	width: 1005px;
	height: 100px;
	margin: 0px;
	padding: 0px;
	/*background: url(/images/header_bg.gif) no-repeat center top;*/
}

.logotype
{
	padding: 0px 0 0 10px;
    float: left;
}
.g-search
{
    margin: 35px 0px 0px 50px;
    float:left;
}
.h-banner
{
    margin: 5px 0px 3px 10px;
    float:right;
}

/* ------- Menu tab ------- */

.menu
{
	width: 1005px;
	height: 42px;
	margin: 0px;
	background: url(/images/menu_bg.gif) no-repeat left;
}
.menu ul
{
	list-style: none;
	padding: 0 0 0 10px;
	margin: 0px;
}
.menu ul li
{
	display: inline;
}
.menu ul li a
{
	float: left;
	height: 42px;
	border: none;
	padding: 0 10px 0 11px;
	text-decoration: none;
	color: #fff;
	line-height: 42px;
	font-size: 14px;
	text-transform: uppercase;
}
.menu ul li.selected a{
	float: left;
	height: 42px;
	border: none;
	padding: 0 10px 0 10px;
	text-decoration: none;
	color: #fff;
	line-height: 42px;
	font-size: 14px;
	background: url(/images/menu_bullet.gif) no-repeat bottom center;
}
.menu ul li a:hover{
	background:url(/images/menu_bullet.gif) no-repeat bottom center;
}

/* ------- Center content ------- */
.center_content
{
	width: 1005px;
	height: auto;
	clear: both;
	padding: 5px 0 30px 0;
	background-color: #e9e5e2;
}
.center_left
{
	width: 730px;
	float: left;
	padding: 10px 0 10px 10px;
}

.center_left p span {
	font-weight: bold;
}

.center_right
{
	width: 250px;
	float: right;
	padding: 10px 7px 10px 0px;
}

/* ------- Fonts ------- */

.font_cat
{
	border-bottom: 1px solid #aaaaaa;
	padding-left: 10px;
	overflow: hidden;
}

.font_cat .preview 
{

	margin: 7px 10px 7px 0px;
	/*text-align:center;*/
}

.font_cat .preview img
{
	border: 1px solid #aaa;
	background: #ffffff;
}

.font_cat .info 
{
	clear:both;
	overflow: hidden;
	padding-bottom: 5px;
}

.font_cat .info span
{
	font-weight: bold;
}

.font_cat .info_right 
{
	padding-right: 5px;
	float: right;
}

.font_cat .info_left 
{
	padding-left: 5px;
	float: left;
	width: 210px;
}

.font 
{
	border-bottom: 1px solid #aaaaaa;
	clear: both;
	overflow: hidden;
}

.font .note {
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

.font .preview {
	margin: 0px 5px 5px 5px;
}

.font .preview img{
	border: 1px solid #aaa;
	background: #ffffff;
	cursor: text;
}

.font .preview #textfield{
	width: 600px;
	font-size: 18px;
	padding: 5px 0px 5px 5px;
	margin: 0;
}

.font .param {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #aaaaaa;
}

.font .param  .show_color {
	width: 16px;
	height: 16px;
	border: 1px solid #999999;
	padding: 0px 6px;
}

.font .info{
	padding-top: 0px;
	padding-bottom: 5px;
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #aaaaaa;
}

.font .info p{
	width: 350px;
	float: left;
}

.font .download {
	clear: both;
	text-align: center;
}

.font .download .link {
	margin: 5px 0px 5px 0px;
}

.font .download .link a {
	font-size: 22px;
}
.font .copyright {
    margin: 10px 0px;
    color: #B80909;
    font-weight: bold;
}

.adv {
    padding: 10px 0px 10px 0px;
    border-bottom: 1px solid #aaaaaa;
}

.adv  .left{
    float:left;
    margin-left: 15px;
}

.adv  .right{
    margin-right: 15px;
    float:right;
}

.download-block {
    border-bottom: 1px solid #aaaaaa;
    border-top: 1px solid #aaaaaa;
    text-align: center;
    margin: 10px 0px 5px 0px;
    padding: 10px 0px;
}
.download-block h1 {
    text-align: center;
    font-size: 24px;
}
.download-block p {
    font-size: 18px;
    text-align: center;
    padding: 5px 0px;
}


.font h1 {
	padding: 0;
	margin: 0;
	padding-bottom: 0px;
	padding-top: 5px;
	font-size: 20px;
}

.font h2 {
	padding-bottom: 0px;
}

#similar {
	clear:both;
	overflow: hidden;
}

.font-similar {
	border: 1px solid #aaa;
	margin: 5px 9px 0px 0px;
	padding: 2px;
	font-weight: bold;
	width: 350px;
	float: left;
	overflow: hidden;
	background: #ffffff;
}

.font-similar p {
	font-weight: normal;
}

.font-similar img{
	
}
.font .character_map {
	border-bottom: 1px solid #aaaaaa;
	padding: 3px 0px 3px 0px;
}

.font .character_map p {
	font-size: 16px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}

.font .character_map img {
	border: 1px solid #aaa;
	background: #ffffff;
}

.font .character_map a {
	font-weight: normal;
}

.font .character_map #character_map_slider 
{
	font-weight: bold;
}

.font .character_map #character_map_wrapper 
{

}

/*------- Paginator ------- */

.paginator {
	text-align: center;
	padding: 15px;
	font-size: 18px;
	clear:both;
	overflow:hidden;
}

.paginator a {
	font-size: 16px;
}

.paginator a, .paginator strong {
	display: inline-block;
	border: 1px solid #d3d3d3;
	margin: 0px 0px 0px 0px;
	padding: 2px 4px;
	text-transform: capitalize;
	background: #f2f2f2;
}

.paginator a:hover {
	background: #f4f2f0;
}

/* ------- Sidebar ------- */

.font-side {
	text-align: center;
	overflow: hidden;
}

.font-side img {
	border: 0px;
}

.font-side .font-title 
{
	padding-bottom: 3px;
}
.font-side .preview 
{
	overflow: hidden;
	margin-bottom: 5px;
	background: #f9f9f9;
	border: 1px solid #aaa;
}
.side-types ul
{
	list-style:none;
	padding: 0px 0px 0px 10px;
	margin: 0;
}
.side-types ul  li {
	margin-bottom: 3px;
}
/* ------- Login form ------- */
.text_box_top
{
	height: 5px;
	background: url(/images/text_box.gif) no-repeat top center;
}

.text_box{
	padding: 5px 10px 10px 10px;
	background: url(/images/text_box_middle.gif) repeat-y center; 
}

.text_box .title
{
	width: auto;
	padding: 0px 0 10px 0;
	font-size: 17px;
	color: #2e2721;
	font-weight: bold;
}

.text_box_bottom
{
	height: 5px;
	background: url(/images/text_box.gif) no-repeat bottom center;
	margin-bottom: 10px;
}

/* ------- Footer -------- */
#footer{
	width: 1005px;
	clear: both;
	overflow: hidden;
	color: #837d7b;
}

#footer a
{
	color: #837d7b;
}
.left_footer
{
	width: 720px;
	float: left;
	padding: 15px 0px 15px 10px;
}

.right_footer
{
	width: 220px;
	float: right;
	padding: 15px 5px 0 0 ;
}
/* ------- Comments ---------*/
.comments {
	margin-top: 10px;
	border-top: 1px solid #AAAAAA;
}
.new-comment {
	margin-top: 10px;
	/*border-top: 1px solid #AAAAAA;*/
}
.comment {
	margin: 7px 70px 0px 30px;
	border-bottom:  1px solid #AAAAAA;
}

.comment .flag{
	
	width: 16px;
	height: 11px;
	margin: 0px 5px 0px 3px;
}

/* ------- Banners -------- */
.banner 
{
	float:right;
	padding: 0px 10px 0px 10px;
}

/* ------- Other -------- */
.ajax-loading.show 
{
	padding: 0px 16px 0px 0px; 
	margin-left: 5px;
	background: url(/images/ajax-loader.gif) no-repeat;
}
.change input[type="text"] {
	width:180px;
}

p.title {
	margin-top: 5px;
	font-size: 18px;
}

#feedback {
	padding: 10px;
}
.form p {
	margin-top: 10px;
}
.error {
	color: red;
}
.success {
	color: green;
}

/* ------ Rating ---------*/ 
.rating-info, .rating-vote-count, .rating-vote-avg
{
font-weight: normal !important;
}
.rating-container .rating-title
{ 
float:left; 
}
.rating-container .rating-vote
{ 
float:left; margin-left: 5px;
}
.rating-container .rating-info
{
float:left; margin-left: 5px;
}

/* ------ Table -----------*/
.table 
{
	border-collapse: collapse;
}
.table td, .table th
{
	border: 1px solid #aaa;
	padding: 1px;
}

